body{
 height:auto;
	margin-bottom:0;padding-bottom:0;
}

.page{
	margin-bottom:0;
	padding-bottom:0;
}

#liste_centre_departement{
	position:absolute;
	width:150px;	height:150px;
	z-index:10000;
	top:0px;
	left:-200px;
	display:none;
}
.centre {background:#fff;padding:1em 2em;border-top:1px dotted #aaa; position:relative;}
.centre b{display:block;font-size:125%;margin:1px;width:350px; line-height:auto !important}
.centre:hover {
	background:#ddd;
}

.centre div.adresse{
	height:0;overflow:hidden;margin:0;
}
.centre:hover div.adresse,.centre:focus div.adresse{
		height:auto;margin:0.3em 0;
}
div.centre a{	color:#999;}
div.centre a:hover{	color:#444;}
#liste_centre_departement img{position:absolute;top:0;left:0;z-index:1000}
#liste_centre_departement img.ombre{margin:3px;z-index:999}
#liste_centre_departement div{position:absolute;top:0;text-align:center;z-index:1001;color:#fff;font:16px sans-serif;font-weight:bold;line-height:20px}

.resultat b:after{height:20px;vertical-align:top;float:right}
div.trajet {text-align:right;}
div.trajet a{
	margin-top:5px;
	position: relative;
	display: inline-block;
	padding: 4px 8px 4px 30px;
	background:rgb(251,210,0);
	color:black !important;
	max-width:40%;
	text-align:left;
}
div.trajet  a::before {
	content: '\25b6\fe0e ';  margin: 0;
    width: 20px;line-height: 20px;display: inline-block;
    margin-left: -20px;height: 20px;
    text-align: center;
}

.carte,#fenetretrajet{
	width:calc(100% - 356px);
	height:60vh;
	border: 4px solid rgb(251, 210, 0);
	display:inline-block;
	margin:-4px;
}

iframe .osrm-directions-summary {
	background:#fff !important;
	padding-top:5px;
}
iframe .leaflet-routing-container{
	max-width:40%;
}
#map {
	width:100%;height:60vh;min-height:250px;
	margin-bottom:3em;
}
.listecentres{
	width:350px;
	display:inline-block;
	height:60vh;
	overflow-y:auto;
	vertical-align:top;
}
.listecentres * {
	max-width:100%;
}
.colonne{
	display:block;
	width:80vw;
	margin-left:calc(10px + 4%);
	min-width:900px;
	border: 4px solid rgb(251, 210, 0);
	height:60vh;
	z-index: 1000;
	position: absolute;
	top:calc(420px + 5vh);
	background:white;
}

/* recheche des centres */
body#body_page_centres_hydrotest div.page {
    margin-top: 140px;
}
#accueil-centres{
	display:block;height:75vh;width:100%;max-height:calc(100vh - 250px);min-height:400px;
	background:url('../img2019/accueil_trouver_votre_centr.jpg');
	background-size:cover;
	border-bottom:5px solid #fbd200;
	margin-top:0;
	position:relative;
	background-position-y:bottom;
}
#accueil-centres form{	display:block;width:35%;min-width:500px;position:absolute;right:8vw;top: calc(100px + 5vh);}
#accueil-centres form h2{color:#000;display:block;border-left:5px solid #fbd200;font-size:180%;padding-left:8px;text-transform:uppercase;}
#accueil-centres form p {text-transform:uppercase;}
#accueil-centres #user_geoloc {
	background-color:#aaa;border: 5px solid #aaa;
	width:140px;max-width: 140px;
	text-align: left;
	background-image: url(../img2019/icone_geoloc.png);background-repeat: no-repeat;background-size: auto 85%;background-position: 140px center;
	padding: 0 35px 0 20px;line-height: 30px;
	color: #000;display: inline-block;
}
#accueil-centres #recherche_centre_cp {
	padding:0;line-height:30px;background-color:#fff;height: 30px;width: 200px;text-align: left;padding:0 0 0 30px;
	border:5px solid #fff;vertical-align: top;
}
#accueil-centres .separator{
	display:inline-block;color:#aaa;border:5px 0;border-color:#fff;border-left:1px solid #aaa;width:40px; height:40px;margin:0;
	padding:0;line-height:40px;text-align:center;font-weight:thin;background:#fff;vertical-align: top;
}
#accueil-centres #recherche_centre_geoloc{
	background-color:#fbd200;border: 4px solid #fbd200;height: 40px;width: 183px;text-align: left;padding:0 0 0 30px;
	background-image: url(../img2019/icone_recherche.png);background-repeat: no-repeat;background-size: auto 70%;background-position: 5px center;
	display:block;margin:0 0 0 100px;
	line-height:30px;vertical-align: top;
}
/*
#accueil-centres #user_geoloc {	background-color:#aaa;border: 0;height: 30px;width: 150px;text-align: left;
	background-image: url(../img2019/icone_geoloc.png);background-repeat: no-repeat;background-size: auto 70%;background-position: 120px center;
	;padding:0 30px 0 0 ;line-height:30px;
}
#accueil-centres #recherche_centre_cp {
	padding:0;line-height:30px;background-color:#fff;border: 0;height: 30px;width: 200px;text-align: left;padding:0 0 0 30px;
}
#accueil-centres .separator{
	display:inline-block;color:#aaa;border-left:1px solid #aaa;width:30px; height:30px;margin:0;
	padding:0;line-height:30px;text-align:center;font-weight:thin;background:#fff;
}
#accueil-centres #recherche_centre_geoloc{
	background-color:#fbd200;border: 0;height: 30px;width: 163px;text-align: left;padding:0 0 0 30px;
	background-image: url(../img2019/icone_recherche.png);background-repeat: no-repeat;background-size: auto 70%;background-position: 5px center;
	display:block;margin:0 0 0 100px;
	line-height:30px;
}
*/
#titre_page {	display:none }

#accueil-centres {
	margin-bottom:250px;
}

footer{
	/* margin-top:250px; */
}


/*
.resultat.utac b:after{content:' ' url('../cert_utac_grand.png')}
.resultat.tuv  b:after{content:' ' url('../cert_tuv_grand.png')}
.resultat.hydroparts b:after{content:' ' url('../cert_hydroparts_grand.png')}
.resultat.tuv.hydroparts b:after{content:' '  url('../cert_tuv_grand.png') ' ' url('../cert_hydroparts.png') ' '  }
.resultat.utac.hydroparts b:after{content:' '  url('../cert_utac_grand.png') ' ' url('../cert_hydroparts.png') ' '  }
*/